uuid: 729c774d-2d94-4d57-a13b-df01b5d7f80a
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: a0Yyx1GeyKarZ4T_yXQBR_ZFKnXiFLtxAb6gWLd8nr0
id: claro_content
theme: claro
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
